*{filter:none !important;}

/*Spacing fix */
.medium{padding-top:20px; padding-bottom:20px;}

/*Menu style fix*/
.nav > li > a{ line-height:89px; }
.nav > li > a:hover{  }
.SpeedyDropDown .nav > li > ul.subs > li > a:before, .SpeedyDropDown .nav > li > ul.Dropdown ul li a:before, .SubTitle > li > a:before, .SubTitle > li li a:before{ display:none; }

.dropdown-panel{ max-width:600px;}
div.SearchBorder{ width:600px; }
div.SearchBorder input{ height:80px;}
.js-clingify-locked div.SearchBorder input{ padding-top:10px; line-height:20px !important; }

.RightMenu .SearchR { margin-top: 25px;}
.dropdown-panel { top: -25px;}


/*image width style*/
.pic { width:100%; }
.testimonials-carousel-thumbnail img{max-width:none !important;}
.pic > img { width: 255px;}

/*Language style*/
.language-object .Language { float: right; height: 30px; width: 20px; margin:0 5px;}
#LanguageDr .dropdown-panel { min-width: 65px; padding: 10px 10px 0px 0; top: 34px;}


/*Testimonial Slider*/
.bx-next { background: url("../images/caousel-next.jpg") no-repeat #000000; border-left: 1px solid #DDDDDD; cursor: pointer; height: 30px; position: absolute; width: 30px;}
.bx-prev { position:absolute; top:0px; right:30px; border-right:1px solid #ddd; width:30px; height:30px; cursor:pointer; background:url(../images/caousel-prev.jpg) no-repeat #000000;}

/*Container style*/
.SquareRibbonTitle:after, #SquareTitleShadow:before, #SquareTitleShadow:after, .Square3dRibbon:before, .Square3dRibbon:after { background: #777777; bottom: 0px; box-shadow: none; right: 10px; top: 0%; width: 0px !important; transform: none;}

.magnifier{background-color:transparent !important;}

/*Clingify Styles */
.js-clingify-placeholder{max-height:109px;}
.videocontainer{ background-color:#292E33;}
#Header{ background-image:url("../images/grid2.png"); }


.MetroEffect .flip-list{
	position:relative;
}
.MetroEffect .flip-list li {
  list-style: none;
  float:left;
  width:50%;
  position:absolute;
  height:120px;
}


.tile-1{
	top:0;
	left:0;
}
.tile-1 .flip-front, .tile-1 .flip-back{
	top:0;
	left:0;
}
.tile-3 .flip-front, .tile-3 .flip-back{
	top:40%;
	left:0;
}
.tile-2{
	top:0;
	left:50%;
}
.tile-3{
	top:40%;
	left:0;
}
.tile-4{
	top:40%;
	left:50%;
}
